DEEPNANO_BASECALL_NO_METRICHOR(1)

NAME
deepnano_basecall_no_metrichor - basecaller for Oxford Nanopore MinION reads based on deep recurrent neural networks

SYNOPSIS
usage: deepnano_basecall_no_metrichor [ARGS] [reads [reads ...]]

DESCRIPTION

  positional arguments:

    reads

  optional arguments:

-h, --help
    show this help message and exit

--template_net TEMPLATE_NET
    path to network which basecalls template (has reasonable default)

--complement_net COMPLEMENT_NET
    path to network which basecalls complement (has reasonable default)

--big_net BIG_NET
    path to network which basecalls 2D (has reasonable default)

--max_2d_length MAX_2D_LENGTH
    Max length for 2d basecall

--type TYPE
    One of: template, complement, 2d, all, use comma to separate multiple options, eg.: template,complement type of basecalling output (defaults to all)

--output OUTPUT
    output filename

--directory DIRECTORY
    Directory where read files are stored

--watch WATCH
    Watched directory

EXAMPLES

Using without metrichor:
    OMP_NUM_THREADS=1 deepnano_basecall_no_metrichor <list of fast5 files>

If you want to watch a directory (watchdog must be installed)
    OMP_NUM_THREADS=1 deepnano_basecall_no_metrichor --watch <directory name>

SEE ALSO

deepnano_basecall(1)

AUTHOR
This manpage was written by Çağrı ULAŞ for the Debian distribution and can be used for any other usage of the program.

BUGS
Report bugs to <https://bitbucket.org/vboza/deepnano/issues>